Re: Bug in GIT version - where to report this?

Hi All!

On 04/15/2011 08:24:17 AM Fri, Ildar Mulyukov wrote:
On 15.04.2011 16:30:48, Helmut Jarausch wrote:

I cannot build the GIT-version of balsa anymore since I have switched
to gtk+-3.08 .

Where can I report this?

GTK+3 version is in separate branch. Look for the information about it in this mailing list.

I have gtk3-3.0.8-2.fc15.i686, and the gtk3 branch builds, but I also have gtk2-2.24.4-1.fc15.i686, so having master build too would be nice.  A quick test --without-gnome fails to compile with a gcc issue:

imap-handle.c:2782:7: error: variable ‘uid_data’ set but not used [-Werror=unused-but-set-variable]
cc1: all warnings being treated as errors

I'll try to push some patches.


Attachment: pgpLsqMrzfdbU.pgp
Description: PGP signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]